<ui:composition
        xmlns:ui="http://java.sun.com/jsf/facelets" xmlns:h="http://java.sun.com/jsf/html"
        xmlns="http://www.w3.org/1999/xhtml">
    <li>
        <h:outputLink value="#{simulatorPreferenceProvider.getString('application_url')}/xsu.seam">
            <h:outputText value="Service User Simulator"/>
        </h:outputLink>
    </li>
    <li>
        <h:outputLink value="#{simulatorPreferenceProvider.getString('application_url')}/idp.seam">
            <h:outputText value="IdP Simulator"/>
        </h:outputLink>
    </li>
</ui:composition>
